
require 'rake/testtask'
require 'rspec/core/rake_task'

Rake::TestTask.new do |t|
  t.libs << 'test'
  t.test_files = FileList.new('test/*_test.rb') do |fl|
    fl.exclude(/formtastic|simple_form/)
  end
  t.verbose = true
end

RSpec::Core::RakeTask.new('default') do |t|
  t.pattern = 'test/rspec_spec.rb'
end

task :default => :test
